<!DOCTYPE html>
<html>
	<head>
	    <meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Listings</title>
	</head>

	<body>
		<h1 align="center">You are at the a1/music/listings page</h1>
		<img src="https://images.unsplash.com/photo-1614027164847-1b28cfe1df60?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxleHBsb3JlLWZlZWR8M3x8fGVufDB8fHx8&w=1000&q=80"/>

		<ol type="I">
			<li><a href ="../index.html">.//index.html</a></li>
			<li><a href ="./index.html">index.html</a></li>
			<li><a href ="#">listings.html</a></li>
			<li><a href ="./reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>